body { background-color: #b59300; margin: 10px; margin-height: 10px; font-family: Helvetica; }
A { text-decoration: none; }
A:link { color: #f08080; }
A:visited { color: #f08080; }
A:hover { color: #cc0000; }
A:active { color: #cc0000; }
A.earth { text-decoration: none; }
A:link.earth { color: #dc143c; }
A:visited.earth { color: #dc143c; }
A:hover.earth { text-decoration: none; color: #006600; }
A:active.earth { color: #006600; }
A.menu { text-decoration: none; display: block; padding: 3px; }
A:link.menu { color: #ffffff; }
A:visited.menu { color: #ffffff; }
A:hover.menu { text-decoration: none; background: #006600; }
A:active.menu { color: #ffffff; }
A:link.red { color: #ff0000; font-weight: 700; }
A:visited.red { color: #ff0000; }
A:hover.red { color: #ff4100; }
A:active.red { color: #ff4100; }
h1 { color: #993300; }
h2 { color: #993300; font: italic; }
h3 { color: #993300; }
h5 { color: #993300; }
h3.green { color: #006600; font: bold; }
table { background-color: #ffffff; }
table.topmenu { border-collapse: collapse; border: 1px solid #ffffff; }
table.list { font-size: 13px; line-height: 125%; }
td.12 { font-size: 12px; }
td.button { font-size: 12px; color: #ffffff; background-color: #993300; border-collapse: collapse; border: 1px solid #ffffff; }
td.select { padding: 4px; font-size: 12px; color: #ffffff; background-color: #006600; border-collapse: collapse; border: 1px solid #ffffff; }
td.block { font-size: 12px; color: #ffffff; background-color: #993300; }
td.jwc { font-size: 16px; color: #ffffff; font-style: italic; font-weight: bold; background-color: #006600; }
td.brown { font-size: 16px; color: #ffffff; font-style: italic; font-weight: bold; background-color: #993300; }
td.title { color: #993300; font-weight: bold; }
td.head { font-size: 16px; font: bold; }
td.bold { font-size: 12px; font: bold; }
td.11 { font-size: 11px; }
span.10 { font-size: 10px; }
span.11 { font-size: 11px; }
span.14 { font-size: 14px; font-weight: bold; }
span.bold { font-size: 14px; font-weight: bold; font-family: Verdana; }
span.red { font-size: 11px; color: #f08080; font-weight: 700; text-decoration: blink; }
span.color { font-size: 12px; color: #dc143c; }
span.brown { color: #993300; }
span.green { color: #006600; }
span.120 { line-height: 120%; }
span.title { color: #dc143c; font: bold; }
span.capter { font-size: 14px; line-height: 125%; }
div.box { text-align: center; font-weight: bold; padding: 5px; border: solid 1px #993300; color: #993300; padding: 10px; margin-left: 20%; margin-right: 20%; }
div.120 { line-height: 120%; }
div.capter { font-size: 14px; line-height: 135%; }
